<p class="topic">
Edit ACI - Hosts
</p>

<p class="text">
Use this panel to list the hosts that have access to this resource.
</p>

<p class="text">
<b>Add.</b> Click to add a host to the list.
</p>

<p class="text">
<b>Remove.</b> Click to remove a selected host from the list.
</p>
